System.Design 1.0.5000.0 2.0.0.0 To be added. To be added.
- Method
  System.Type `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
System.Obsolete("Use new WebFormsReferenceManager feature")